@charset "utf-8";

/* 
-- Site Dimensions --
Total Width w/ Gutters: 990px
Total Width w/o Gutters: ???
Body Width: ???
Sidebar Width: 300px
Usable Body Width: ???

-- Site Colors --
Banner Background: #254c87
Body Background: #f3f3f3

*/


/* ---- Main Site Structure ---- */
html {
	overflow:-moz-scrollbars-vertical;
}
html, body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #f3f3f3;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	color: #000000;
	height: 100%;
	
	background-image: url(../images/main/background_01.gif);
	background-repeat: repeat-x;
}
#container {
	width: 990px;
	margin: 0px auto;
	text-align: left;
	min-height: 100%;
}
* html {.container: height:100%;}

#main {
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 86px;
}
#banner {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 311px;
}
#content {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
	width: 650px;
}
#sidebar {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 300px;
	text-align: center;
	/* -- sidebar background color defined by main background image -- */
}
#clear {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 68px;
}

#footerbackground {
	text-align: center;
	background-color: #000000;
	background-image: url(/images/main/background_footer_01.gif);
	background-repeat: repeat-x;
	height: 68px;
	margin: 0px auto;
	margin-top: -68px;
}
#footer {
	margin: 0px auto;
	width: 990px;
	heigth: 68px;
	text-align: left;
}



/* ---- Footer ---- */
#footer_left {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 28px 20px 0px 20px;
	width: 580px;
	height: 40px;
	
	text-align: right;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #646776;
	line-height: 160%;
}
#footer_right {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 28px 20px 0px 20px;
	width: 330px;
	height: 40px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #646776;
	line-height: 160%;
}


/* ---- Header ---- */
#site_logo {
	float: left;
	margin: 31px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
#site_slogan {
	float: left;
	margin: 38px 0px 0px 470px;
	padding: 0px 0px 0px 0px;
	width: 250px;
	height: 22px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6f6f6f;
	
	background-image: url(../images/main/slogan_underline_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 17px;
}
#rss_icon {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/* ---- Banner ---- */
#banner_photo {
	float: left;
	margin: 20px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
}
#banner_mid {
	float: left;
	text-align: center;
	margin: 0px 0px 0px 32px;
	padding: 0px 0px 0px 0px;
	width: 435px;
	height: 311px;
}
#banner_title {
	margin: 26px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#banner_bullets {
	margin: 26px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#start_button_container {
	margin: 30px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 197px;
	height: 97px;
	background-color: #284f8a;
}



/* ---- Sidebar ---- */

#sidebar .articles_box {
	position: relative;
	float: left;
	margin: 26px 0px 26px 0px;
	width: 294px;
	background-color: #ffffff;
	
	border: solid;
	border-width: 3px;
	border-color: #d3d3d3;
}
#sidebar .sidebar_corner_01 {
	position: absolute;
	top: -3px;
	left: -3px;
	width: 13px;
	height: 13px;
	background-image: url(/images/main/sidebar_corners_01.gif);
	background-repeat: no-repeat;
	background-position: -1px -1px;
}
#sidebar .sidebar_corner_02 {
	position: absolute;
	top: -3px;
	right: -3px;
	width: 13px;
	height: 13px;
	background-image: url(/images/main/sidebar_corners_01.gif);
	background-repeat: no-repeat;
	background-position: -15px -1px;
}
#sidebar .sidebar_corner_03 {
	position: absolute;
	bottom: -3px;
	left: -3px;
	width: 13px;
	height: 13px;
	background-image: url(/images/main/sidebar_corners_01.gif);
	background-repeat: no-repeat;
	background-position: -1px -15px;
}
#sidebar .sidebar_corner_04 {
	position: absolute;
	bottom: -3px;
	right: -3px;
	width: 13px;
	height: 13px;
	background-image: url(/images/main/sidebar_corners_01.gif);
	background-repeat: no-repeat;
	background-position: -15px -15px;
}
#sidebar .articles_box h2 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 10px 15px;
	width: 264px;
	background-color: #f0f0f0;
	
	color: #474747;
	font-size: 16px;
	line-height: 100%;
}
#sidebar .articles_box ul {
	float: left;
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 294px;
	list-style: none;
}
#sidebar .articles_box ul li {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 7px 15px 5px 15px;
}
#sidebar li p {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 120%;
}






#insurance_company_logos {
	margin: 30px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}

































#navbar_list {
	float: left;
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 293px;
}
.navbar_link {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 50px;
	width: 243px;
	height: 24px;
	text-decoration: none;
	background-position: 12px 0px;
	background-repeat: no-repeat;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #343434;
	line-height: 160%;
}

.navbar_link:link, .navbar_link:visited {font-size: 14px; font-weight: bold; color: #343434;}
.navbar_link:hover {font-size: 14px; font-weight: bold; color: #343434;}

#navbar_link_home:link, #navbar_link_home:visited {background-image: url(/images/main/icon_home_up_01.gif);}
#navbar_link_home:hover {background-color: #9dcadc; background-image: url(/images/main/icon_home_over_01.gif);}

#navbar_link_choosing:link, #navbar_link_choosing:visited {background-image: url(/images/main/icon_choosing_up_01.gif);}
#navbar_link_choosing:hover {background-color: #9dcadc; background-image: url(/images/main/icon_choosing_over_01.gif);}

#navbar_link_types:link, #navbar_link_types:visited {background-image: url(/images/main/icon_types_up_01.gif);}
#navbar_link_types:hover {background-color: #9dcadc; background-image: url(/images/main/icon_types_over_01.gif);}

#navbar_link_glossary:link, #navbar_link_glossary:visited {background-image: url(/images/main/icon_glossary_up_01.gif);}
#navbar_link_glossary:hover {background-color: #9dcadc; background-image: url(/images/main/icon_glossary_over_01.gif);}

#navbar_link_calculators:link, #navbar_link_calculators:visited {background-image: url(/images/main/icon_calculator_up_02.gif);}
#navbar_link_calculators:hover {background-color: #9dcadc; background-image: url(/images/main/icon_calculator_over_02.gif);}

#navbar_link_list:link, #navbar_link_list:visited {background-image: url(/images/main/icon_list_up_01.gif);}
#navbar_link_list:hover {background-color: #9dcadc; background-image: url(/images/main/icon_list_over_01.gif);}

#navbar_link_articles:link, #navbar_link_articles:visited {background-image: url(/images/main/icon_articles_up_01.gif);}
#navbar_link_articles:hover {background-color: #9dcadc; background-image: url(/images/main/icon_articles_over_01.gif);}

#navbar_link_blog:link, #navbar_link_blog:visited {background-image: url(/images/main/icon_blog_up_01.gif);}
#navbar_link_blog:hover {background-color: #9dcadc; background-image: url(/images/main/icon_blog_over_01.gif);}

#navbar_link_home_over:link, #navbar_link_home_over:visited, #navbar_link_home_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_home_over_01.gif);}
#navbar_link_choosing_over:link, #navbar_link_choosing_over:visited, #navbar_link_choosing_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_choosing_over_01.gif);}
#navbar_link_types_over:link, #navbar_link_types_over:visited, #navbar_link_types_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_types_over_01.gif);}
#navbar_link_glossary_over:link, #navbar_link_glossary_over:visited, #navbar_link_glossary_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_glossary_over_01.gif);}
#navbar_link_calculators_over:link, #navbar_link_calculators_over:visited, #navbar_link_calculators_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_calculator_over_02.gif);}
#navbar_link_list_over:link, #navbar_link_list_over:visited, #navbar_link_list:hover {background-color: #9dcadc; background-image: url(/images/main/icon_list_over_01.gif);}
#navbar_link_articles_over:link, #navbar_link_articles_over:visited, #navbar_link_articles_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_articles_over_01.gif);}
#navbar_link_blog_over:link, #navbar_link_blog_over:visited, #navbar_link_blog_over:hover {background-color: #9dcadc; background-image: url(/images/main/icon_blog_over_01.gif);}








#new_icon {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.sidebar_divider {
	float: left;
	margin: 20px 0px 0px 0px;
	padding: 3px 5px 3px 0px;
	width: 288px;
	background-color: #798084;
	
	text-align: right;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f1f1f1;
	line-height: 160%;
}
.divider_dropshadow {
	float: left;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 293px;
	height: 2px;
	background-image: url(/images/main/divider_dropshadow_01.gif);
}
#divider_navigation {
	margin: 0px 0px 0px 0px;
}

.button_pages {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 0px 10px;
	height: 22px;
	background-color: #888a8a;
	cursor: pointer;
	
	text-align: center;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 160%;
}
#button_pages_fixed {
	margin: 0px 0px 0px 0px;
}
#button_pages_variable {
	margin: 0px 0px 0px 0px;
}
#button_pages_index {
	margin: 0px 0px 0px 0px;
}
#button_pages_blank {
	margin: 0px 0px 0px 0px;
	width: 71px;
	background-color: #bbbcbc;
}
.button_pages:link, .button_pages:visited {background-color: #bbbcbc;}
.button_pages:hover {background-color: #888a8a; color: #ffffff;}

ul.pages_list {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #343434;
	line-height: 160%;
	width: 293px;
}
#pages_list_fixed {
	display: block;
}
#pages_list_variable {
	display: none;
}
#pages_list_index {
	display: none;
}

.pages_link {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	width: 273px;
	height: 22px;
	color: #343434;
	text-decoration: none;
	background-position: 12px 0px;
	background-repeat: no-repeat;
}
.pages_link:link, .pages_link:visited {font-size: 12px; font-weight: bold; color: #343434;}
.pages_link:hover {background-color: #9dcadc; font-size: 12px; font-weight: bold; color: #343434;}

.pages_link_over {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	width: 273px;
	height: 22px;
	color: #343434;
	text-decoration: none;
	background-position: 12px 0px;
	background-repeat: no-repeat;
}
.pages_link_over:link, .pages_link_over:visited, .pages_link_over:hover {background-color: #9dcadc; font-size: 12px; font-weight: bold; color: #343434;}


#divider_articles {
	float: left;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 293px;
	background-image: url(/images/main/divider_articles_01.gif);
	background-position: 0px 8px;
	background-repeat: no-repeat;
	
	text-align: center;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #565656;
	line-height: 160%;
}
.button_articles {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 0px 10px;
	height: 22px;
	background-color: #888a8a;
	cursor: pointer;
	
	text-align: center;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 160%;
}
#button_articles_new {
	margin: 0px 0px 0px 0px;
	width: 60px;
}
#button_articles_fixed {
	margin: 0px 0px 0px 0px;
	width: 45px;
}
#button_articles_variable {
	margin: 0px 0px 0px 0px;
	width: 63px;
}
#button_articles_index {
	margin: 0px 0px 0px 0px;
	width: 45px;
}
.button_articles:link, .button_articles:visited {background-color: #bbbcbc;}
.button_articles:hover {background-color: #888a8a; color: #ffffff;}

ul.articles_list {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #343434;
	width: 293px;
}
.articles_list li {
	line-height: 110%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#articles_list_new {
	display: block;
}
#articles_list_fixed {
	display: none;
}
#articles_list_variable {
	display: none;
}
#articles_list_index {
	display: none;
}
.articles_link {
	display: block;
	float: left;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 6px 20px 6px 20px;
	width: 253px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
.articles_link:link, .articles_link:visited {font-size: 12px; font-weight: bold; color: #343434;}
.articles_link:hover {background-color: #9dcadc; font-size: 12px; font-weight: bold; color: #343434;}

#more_articles_link {
	float: left;
	margin: 0px 0px 0px 180px;
	padding: 2px 0px 0px 26px;
	width: 87px;
	height: 20px;
	
	background-image: url(/images/main/more_arrow_01.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5c5c5c;
	line-height: 160%;
}
#more_articles_link:hover {color: #a4a4a4;}

#search_box {
	float: left;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	width: 293px;
	height: 61px;
	background-image: url(/images/main/search_box_01.jpg);
	background-position: 2px 0px;
	background-repeat: no-repeat;
}
#article_search_heading {
	float: left;
	margin: 3px 0px 0px 70px;
	padding: 0px 0px 0px 0px;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #565656;
	line-height: 160%;
}
#search_input {
	float: left;
	margin: 28px 0px 0px 65px;
	padding: 0px 0px 0px 0px;
	width: 165px;
	height: 20px;
	
	border: none;
	border-style: none;
	background-color: transparent;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
#button_search {
	float: left;
	margin: 24px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
}
#twitter_box {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	width: 293px;
	height: 114px;
	background-image: url(/images/main/twitter_box_background_01.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#twitter_button {
	float: left;
	margin: 11px 0px 0px 121px;
	padding: 0px 0px 0px 0px;
}
ul.recommended_sites_list {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #343434;
	width: 293px;
}
.recommended_sites_list li {
	line-height: 110%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.sites_link {
	display: block;
	float: left;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 6px 20px 6px 20px;
	width: 253px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
}
.sites_link:link, .sites_link:visited {font-size: 12px; font-weight: bold; color: #343434;}
.sites_link:hover {background-color: #9dcadc; font-size: 12px; font-weight: bold; color: #343434;}

#recommend_site_link {
	float: left;
	margin: 0px 0px 30px 126px;
	padding: 2px 0px 0px 26px;
	width: 140px;
	height: 20px;
	
	background-image: url(/images/main/more_arrow_01.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5c5c5c;
	line-height: 160%;
}
#recommend_site_link:hover {color: #a4a4a4;}


/* ---- Footer ---- */
#footer_body_top {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	height: 180px;
}
#footer_body_bottom {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	height: 54px;
}
.footer_links_container {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 244px;
	height: 180px;
	text-align: left;
}
.footer_links_container p {
	margin: 10px 25px 0px 25px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #dddfe0;
	line-height: 160%;
	
	border-bottom: solid;
	border-width: 1px;
	border-color: #d1d3d5;
}
.footer_links_container ul {
	margin: 5px 0px 0px 25px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
.footer_links_container li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.footer_links_container a:link {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #c9ccce;
}
.footer_links_container a:visited {color: #c9ccce; font-size: 11px; text-decoration: none; font-weight: normal;}
.footer_links_container a:hover {color: #ededed; font-weight: normal;}

#footer_links_misc {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	text-align: center;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c9ccce;
	line-height: 160%;
}
#footer_links_misc a:link {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #c9ccce;
	line-height: 160%;
}
#footer_links_misc a:visited {color: #c9ccce; font-weight: normal;}
#footer_links_misc a:hover {color: #ededed; font-weight: normal;}

#footer_copyright {
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 976px;
	text-align: center;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #dddfe0;
	line-height: 160%;
}


/* ---- Ad Styling ---- */

.ad_vertical_01 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	width: 293px;
	height: 600px;
	text-align: center;
}
.ad_horizontal_01 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 90px;
	text-align: center;
}
.ad_box_01 {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 30px 10px 30px 20px;
	width: 200px;
	height: 200px;
}
.ad_navbar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}



/* ---- General Styling ---- */
.center {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}
#center {
	float: left;
	text-align: center;
	width: 100%;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
img {
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
}
ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
}
li {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}
li ul, ul ul {
	margin-bottom: 0px;
}
p {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
}
h1 {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #474747;
}
h2 {
	margin: 40px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	text-decoration: none;
	color: #676767;
}
h3 {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	color: #8b8b8b;
}
h1 + h2 {
	margin: 10px 0px 10px 0px;
}
.moreinfobody + p {
	margin: 50px 0px 0px 0px;
}


h2.centered {
	text-align: center;
}
table {
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 514px;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
}
th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
tr {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
td {
	border: 1px solid #000000;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}



/* ---- Link Styling ---- */
a:link {color: #0a69b9; font-weight: bold;}
a:visited {color: #0a69b9; font-weight: bold;}
a:hover {color: #cc3300; font-weight: bold;}